mixin img-list(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''
  - spec.title = spec.title || ''
  - spec.listImg = spec.listImg || []
    section.img-list(id=spec.__class class=spec.__class)&attributes(attributes)
      .img-list__title= spec.title
      .img-list__content.row
        each img in spec.listImg
          a.img-list__item.col-xl-2.col-md-4.col-sm-6(href= img.link data-list=img.number)
            .img-list__image(style='background-image:url(' + baseUrl + 'img/' + img.image + '.jpg)')
            .img-list__subtitle= img.subtitle
          
